@charset "utf-8";
body {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
}
#container {
	padding: 0px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 14px;
	line-height: 18px;
}
#header {
	margin: 0px;
	width: 900px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#sidebar {
	margin: 0px;
	float: left;
	width: 170px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#main {
	margin: 0px;
	float: right;
	width: 720px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#footer {
	clear: both;
	margin: 0px;
	padding: 10px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #CCA300;
	background-color: #FFFFDD;
}
blockquote {
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
p {
	margin-top: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
form {
	margin: 0px;
	padding: 0px;
}





.text10 {
	font-size: 10px;
	line-height: 14px;
}
.text12 {
	font-size: 12px;
	line-height: 16px;
}


.text16 {
	font-size: 16px;
	line-height: 20px;
}
.text18 {
	font-size: 18px;
	line-height: 22px;
}
.align_center {
	text-align: center;
}
